[android-components](../../../../index.md) / [mozilla.components.concept.engine.request](../../../index.md) / [RequestInterceptor](../../index.md) / [ErrorResponse](../index.md) / [Content](index.md) / [mimeType](./mime-type.md)

# mimeType

`val mimeType: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/request/RequestInterceptor.kt#L46)